Questions about the Super Card DSTWO.

Discussion in 'Supercard' started by ponyseizures, Apr 18, 2011.

  1. ponyseizures
    OP

    ponyseizures Member

    Newcomer
    18
    1
    Feb 3, 2011
    United States
    I'm considering buying one. But first, some questions.
    Does it work with 3ds?
    Where's the best place to get one, with good shipping?
    Is the GBAtemp version any better?
    Is the built-in GBA emulator good in graphics?
    Thanks in advace.
     
  2. Verack

    Verack GBAtemp Regular

    Member
    126
    64
    Nov 11, 2010
    United States
    If you install firmware 1.09 and EOS 1.11, it'll work perfectly on a 3DS (I'm using mine with a 3DS right now)

    Depends on your location. Places like Realhotstuff and Shoptemp are some good places.

    The GBATemp version is exactly the same, except it's white.

    The GBA emulator has yet to cause any problems with 1.21 and the game.txt. I'm playing games like, Pokemon Emerald, Sonic Advance series, Mario and Luigi, and Donkey Kong country series, to name a few. All are running at a near perfect smoothness (sonic advance series is perfect). Of course, some obscure games may not run or be laggy, but most major games run just fine.

    A bit of warning to you, though. In order to make your Supercard DSTwo work on a 3DS, you MUST have a DS/i/lite to install the firmware. Otherwise, you'll need to borrow a friend's DS/i/lite.
     
  3. ponyseizures
    OP

    ponyseizures Member

    Newcomer
    18
    1
    Feb 3, 2011
    United States

    Will it work with a DS Phat?
     
  4. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    Yes.
     
  5. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    [shoptemp]97[/shoptemp]​

    The GBAtemp Limited Edition is the same as the original ones, and don't come with any extra features built-in.
    The GBA Emulator is not perfect, but with the game_config.txt file a lot of these problems are solved (Note that this file only works with emulator version 1.21)